version: '3.5'

services:
  app:
    build: .
    environment:
      DEBUG: "true"
      LISTEN_PORT: "7200"
      WEBHOOK_CONFIG_FILE: "/config/webhooks.yml"
    volumes:
      - "./webhooks.yml.example:/config/webhooks.yml"
    ports:
      - "7200:7200"
